@font-face {
    font-family: 'alex';
    src: url('../fonts/AlexBrush-Regular.ttf') format('truetype'); /* "truetype" au lieu de "woff2" */
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --col-gold-1 : gold;
    --col-black-1 : rgb(14, 14, 14);
    --col-blue-night-1: #061327;
    --col-white-1 : white;

    --height-header : 15%;
    --height-box-btn: 10%;
    --height-main: calc(100% - (var(--height-header) + var(--height-box-btn)))
}

html {
    width: 100vw;
    
    height: 100vh;/* 1. Valeur de secours pour les vieux navigateurs (Safari 14, etc.) */
    height: 100dvh;/* 2. Écrase la valeur précédente si le navigateur comprend le dvh */

    overflow: hidden;
}

body {
    width: 100%;
    height: 100%;

    background: linear-gradient(45deg, transparent 20%, #cbefff7d 20%, #51c3f71f, transparent);
}

body,
body * {
    margin: 0;
    padding: 0;
    border-width: 0;

    display: block;

    position: relative;
}

a{
    text-decoration: none;
    color: inherit;
}